<!DOCTYPE html>
<html dir="rtl">
  <head>
    <!-- Basic -->
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <title>Haio</title>

    <meta name="keywords" content="haio" />
    <meta name="description" content="haio" />

    <!-- Favicon -->
    <link rel="shortcut icon" href="" type="image/x-icon" />
    <link rel="apple-touch-icon" href="uploads/apple-touch-icon.png" />

    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Vendor CSS -->
    <link rel="stylesheet" href="uploads/css/bootstrap.min.css" />
    <link rel="stylesheet" href="uploads/css/bootstrap-rtl.min.css" />
    <link rel="stylesheet" href="uploads/css/font-awesome.min.css" />
    <link
      rel="stylesheet"
      href="uploads/css/owl.carousel.min.css"
      media="screen"
    />
    <link
      rel="stylesheet"
      href="uploads/css/owl.theme.default.min.css"
      media="screen"
    />
    <link
      rel="stylesheet"
      href="uploads/css/magnific-popup.css"
      media="screen"
    />

    <!-- Theme CSS -->
    <link rel="stylesheet" href="uploads/css/rtl-theme.css" />
    <link rel="stylesheet" href="uploads/css/rtl-theme-elements.css" />
    <link rel="stylesheet" href="uploads/css/rtl-theme-blog.css" />
    <link rel="stylesheet" href="uploads/css/theme-animate.css" />

    <!-- Skin CSS -->
    <link rel="stylesheet" href="uploads/css/default.css" />

    <!-- Theme Custom CSS -->
    <link href="uploads/css/animate.css" type="text/css" rel="stylesheet" />
    <link rel="stylesheet" href="uploads/css/font.css" />

    <!-- Head Libs -->
    <script src="uploads/js/modernizr.js"></script>
  </head>
  <body>
    <div id="refo" class="body">
      <header
        id="header"
        class="nav-bar"
        data-plugin-options='{"stickyEnabled": true, "stickyForceHeaderTop": "-161px"}'
      >
        <div class="container">
          <button
            class="btn btn-responsive-nav btn-inverse"
            data-toggle="collapse"
            data-target=".nav-main-collapse"
          >
            <i class="fa fa-bars"></i>
          </button>
        </div>
        <div class="container">
          <div class="row">
            <div class="navbar-collapse nav-main-collapse collapse">
              <div class="col-lg-3 col-md-12">
                <div>
                  <div class="logo">
                    <a href="index.html">
                      <img
                        width="111"
                        height="54"
                        data-sticky-width="82"
                        data-sticky-height="40"
                        src="img/logo.png"
                      />
                    </a>
                  </div>
                </div>
              </div>
              <div class="col-lg-6 col-md-12">
                <nav class="nav-main mega-menu">
                  <ul class="nav nav-pills nav-main" id="mainMenu">
                    <li class="active">
                      <a href="#">
                        صفحه اصلی
                      </a>
                    </li>
                    <li class="dropdown">
                      <a class="dropdown-toggle" href="index.html">
                        سرویس ها
                      </a>
                      <ul class="dropdown-menu animated fadeInUp">
                        <li class="dropdown-submenu">
                          <a href="#">زیر منو 1</a>
                          <ul class="dropdown-menu">
                            <li><a href="#">عنوان منو</a></li>
                            <li><a href="#">عنوان منو</a></li>
                          </ul>
                        </li>
                        <li class="dropdown-submenu">
                          <ul class="dropdown-menu">
                            <li><a href="#">عنوان منو</a></li>
                          </ul>
                        </li>
                        <li class="dropdown-submenu">
                          <a href="#">زیر منو 3</a>
                          <ul class="dropdown-menu">
                            <li><a href="#">عنوان منو</a></li>
                          </ul>
                        </li>
                      </ul>
                    </li>

                    <li class="dropdown">
                      <a class="dropdown-toggle" href="#"> خدمات </a>
                      <ul class="dropdown-menu animated fadeInUp">
                        <li><a href="#">عنوان منو</a></li>
                        <li><a href="#">عنوان منو</a></li>
                        <li><a href="#">عنوان منو</a></li>
                      </ul>
                    </li>
                    <li class="active">
                      <a href="#"> قیمت گذاری </a>
                    </li>
                    <li class="active">
                      <a href="#"> بلاگ </a>
                    </li>
                    <li class="active">
                      <a href="#"> تماس با ما </a>
                    </li>
                  </ul>
                </nav>
              </div>
              <div class="col-lg-3 col-md-12">
                <div class="form-search">
                  <div class="user">
                    <div class="search">
                      <form
                        novalidate="novalidate"
                        id="searchForm"
                        action="<:search>"
                        method="post"
                      >
                        <div class="input-group">
                          <input
                            type="text"
                            aria-required="true"
                            class="form-control search"
                            name="T1"
                            id="q"
                            placeholder="جستجو ..."
                            required=""
                          />
                          <span class="input-group-btn">
                            <button class="btn btn-default" type="submit">
                              <i class="fa fa-search"></i>
                            </button>
                          </span>
                        </div>
                      </form>
                    </div>
                    <button type="button" class="btn btn-success mr-xs">
                      ورود
                    </button>
                    <span>یا</span>

                    <button type="button" class="btn btn-default mr-xs">
                      ثبت نام
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </header>

      <div role="main" class="main">
        <section class="hero" class="center">
          <div class="blackout-hero-background">
            <div class="blackout-hero-wrapper">
              <img
                width="90"
                src="https://www2.assets.heroku.com/assets/salesforce/Salesforce_Logo_RGB_8_13_14-10959cc911f7d284a9de3e27aac567678e12fcc528f3cd8c0e7cbc08474ef99b.png"
              />
              <div class="blackout-title">
                <h2>سرویس DNS ابری هایو</h2>
              </div>
              <p class="blackout-subtitle">
                لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.
              </p>
              <button type="button" class="btn-lg">
                ارسال درخواست
              </button>
            </div>
          </div>
        </section>
        <section class="menu-tab">
          <div class="row">
            <div class="tabs">
              <ul class="nav nav-tabs">
                <li class="active">
                  <a href="#tab1" data-toggle="tab" class="text-center"
                    >معرفی سیستم</a
                  >
                </li>
                <li>
                  <a href="#tab2" data-toggle="tab" class="text-center"
                    >کاربرد سیستم</a
                  >
                </li>
                <li>
                  <a href="#tab3" data-toggle="tab" class="text-center"
                    >قیمت گذاری</a
                  >
                </li>
                <li>
                  <a href="#tab4" data-toggle="tab" class="text-center"
                    >مشتریان سیستم
                  </a>
                </li>
              </ul>
              <div class="tab-content">
                <div id="tab1" class="tab-pane active">
                  <div class="row">
                    <div class="container">
                      <div class="col-md-6">
                        <h4>معرفی کلی سرویس DNS ابری هایو</h4>
                        <p>
                          لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                          چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون
                          بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
                          برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع
                          با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                      </div>
                      <div class="col-md-6 image-tab">
                        <div>
                          <img src="./uploads/images/tapPic.png" />
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div id="tab2" class="tab-pane">
                  <div class="row">
                    <div class="container">
                      <div class="col-md-6">
                        <h4>کاربرد سیستم</h4>
                        <p>
                          لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                          چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون
                          بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
                          برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع
                          با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                      </div>
                      <div class="col-md-6 image-tab">
                        <div>
                          <img src="./uploads/images/tapPic.png" />
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div id="tab3" class="tab-pane">
                  <div class="row">
                    <div class="container">
                      <div class="col-md-6">
                        <h4>قیمت گذاری</h4>
                        <p>
                          لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                          چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون
                          بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
                          برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع
                          با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                      </div>
                      <div class="col-md-6 image-tab">
                        <div>
                          <img src="./uploads/images/tapPic.png" />
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div id="tab4" class="tab-pane">
                  <div class="row">
                    <div class="container">
                      <div class="col-md-6">
                        <h4>مشتریان سیستم</h4>
                        <p>
                          لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                          چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون
                          بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
                          برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع
                          با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                      </div>
                      <div class="col-md-6 image-tab">
                        <div>
                          <img src="./uploads/images/tapPic.png" />
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="features">
          <div class="container">
            <div class="row title">
              <div class="col-md-12">
                <h3>سرویس های هایو برای کسب و کار امن شما</h3>
                <p>شما تنها کسی نیسیتید که احساس نیاز به این سرویس دارید</p>
              </div>
            </div>
            <div class="row feature-set">
              <div class="col-md-4 item">
                <img src="./uploads/images/custom.svg" />
                <div>
                  <h4>ویژگی اول سرویس</h4>
                  <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و
                    با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                    و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                    تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                    کاربردی می باشد.
                  </p>
                </div>
              </div>
              <div class="col-md-4 item">
                <img src="./uploads/images/custom.svg" />
                <div>
                  <h4>ویژگی دوم سرویس</h4>
                  <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و
                    با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                    و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                    تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                    کاربردی می باشد.
                  </p>
                </div>
              </div>
              <div class="col-md-4 item">
                <img src="./uploads/images/custom.svg" />
                <div>
                  <h4>ویژگی سوم سرویس</h4>
                  <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و
                    با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                    و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                    تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                    کاربردی می باشد.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="siteMessage">
          <div class="container">
            <div class="row">
              <div class="col-md-7 item">
                <div class="title">
                  <img src="./uploads/images/custom.svg" />
                  <h3>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم</h3>
                </div>
                <p>
                  لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                  استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و
                  مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                  تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                  کاربردی می باشد.
                </p>
              </div>
              <div class="col-md-5">
                <div class="photo">
                  <img src="./uploads/images/statistics.png" />
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="features-standard">
          <div class="container">
            <div class="row title">
              <div class="col-md-12">
                <h3>کاربردهای این سرویس هایو برای کسب و کار امن شما</h3>
                <p>شما تنها کسی نیسیتید که احساس نیاز به این سرویس دارید</p>
              </div>
            </div>
            <div class="row feature-set">
              <div class="col-md-4 item">
                <img src="./uploads/images/custom.svg" />
                <div>
                  <h4>ویژگی اول</h4>
                  <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و
                    با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                    و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                    تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                    کاربردی می باشد.
                  </p>
                </div>
              </div>
              <div class="col-md-4 item">
                <img src="./uploads/images/custom.svg" />
                <div>
                  <h4>ویژگی دوم</h4>
                  <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و
                    با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                    و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                    تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                    کاربردی می باشد.
                  </p>
                </div>
              </div>
              <div class="col-md-4 item">
                <img src="./uploads/images/custom.svg" />
                <div>
                  <h4>ویژگی سوم</h4>
                  <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و
                    با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                    و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                    تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                    کاربردی می باشد.
                  </p>
                </div>
              </div>
              <div class="col-md-4 item">
                <img src="./uploads/images/custom.svg" />
                <div>
                  <h4>ویژگی چهارم</h4>
                  <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و
                    با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                    و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                    تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                    کاربردی می باشد.
                  </p>
                </div>
              </div>
              <div class="col-md-4 item">
                <img src="./uploads/images/custom.svg" />
                <div>
                  <h4>ویژگی پنجم</h4>
                  <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و
                    با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                    و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                    تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                    کاربردی می باشد.
                  </p>
                </div>
              </div>
              <div class="col-md-4 item">
                <img src="./uploads/images/custom.svg" />
                <div>
                  <h4>ویژگی ششم</h4>
                  <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و
                    با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                    و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                    تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                    کاربردی می باشد.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="features-enterprise">
          <div class="container">
            <div class="row title">
              <div class="col-md-12">
                <div class="text-center">
                  <img
                    alt=""
                    class="logo"
                    src="./uploads/images/borderPic.svg"
                  />
                  <h2>قیمت گذاری های DNS ابری هایو</h2>
                  <p>شما تنها کسی نیسیتید که احساس نیاز به این سرویس دارید</p>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-4">
                <div class="box-rate">
                  <h4>نرخ گذاری براسای نوع درخواست</h4>
                  <p>
                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و
                    با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                    و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی
                    تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                    کاربردی می باشد.
                  </p>
                </div>
                <div>
                  <form class="form-service form-bordered" method="get">
                    <div class="form-group">
                      <div class="col-md-12">
                        <select class="form-control select">
                          <option>سرویس سالانه</option>
                          <option>سرویس ماهیانه</option>
                          <option>سرویس روزانه</option>
                        </select>
                        <div class="payment">
                          <span>مبلغ کل‌ : </span
                          ><span>1/250/000 تومان / ماهیانه</span>
                        </div>
                        <div class="col-md-12">
                          <button type="button" class="btn-lg">
                            ارسال درخواست
                          </button>
                        </div>
                      </div>
                    </div>
                  </form>
                </div>
              </div>
              <div class="col-md-8 box-range">
                <div class="row">
                  <div class="col-md-12 space">
                    <div class="col-md-3 box-one">
                      <span>پارامتر اول</span>
                      <span>لورم ایپسوم 250/000 تومان</span>
                    </div>
                    <div class="col-md-6 box-two">
                      <input
                        type="range"
                        class="custom-range"
                        id="customRange"
                        min="0"
                        max="200"
                      />
                      <span class="valueRange"></span>
                    </div>
                    <div class="col-md-3 box-three">
                      <span>50/000 تومان</span>
                    </div>
                  </div>
                  <div class="col-md-12 space">
                    <div class="col-md-3 box-one">
                      <span>پارامتر دوم</span>
                      <span>لورم ایپسوم 250/000 تومان</span>
                    </div>
                    <div class="col-md-6 box-two">
                      <input
                        type="range"
                        class="custom-range"
                        id="customRange"
                        min="0"
                        max="200"
                      />
                      <span class="valueRange"></span>
                    </div>
                    <div class="col-md-3 box-three">
                      <span>50/000 تومان</span>
                    </div>
                  </div>
                  <div class="col-md-12 space">
                    <div class="col-md-3 box-one">
                      <span>پارامتر سوم</span>
                      <span>لورم ایپسوم 250/000 تومان</span>
                    </div>
                    <div class="col-md-6 box-two">
                      <input
                        type="range"
                        class="custom-range"
                        id="customRange"
                        min="0"
                        max="200"
                      />
                      <span class="valueRange"></span>
                    </div>
                    <div class="col-md-3 box-three">
                      <span>50/000 تومان</span>
                    </div>
                  </div>
                  <div class="col-md-12 space">
                    <div class="col-md-3 box-one">
                      <span>پارامتر چهارم</span>
                      <span>لورم ایپسوم 250/000 تومان</span>
                    </div>
                    <div class="col-md-6 box-two">
                      <input
                        type="range"
                        class="custom-range"
                        id="customRange"
                        min="0"
                        max="200"
                      />
                      <span class="valueRange"></span>
                    </div>
                    <div class="col-md-3 box-three">
                      <span>50/000 تومان</span>
                    </div>
                  </div>
                  <div class="col-md-12 space">
                    <div class="col-md-3 box-one">
                      <span>پارامتر پنجم</span>
                      <span>لورم ایپسوم 250/000 تومان</span>
                    </div>
                    <div class="col-md-6 box-two">
                      <input
                        type="range"
                        class="custom-range"
                        id="customRange"
                        min="0"
                        max="200"
                      />
                      <span class="valueRange"></span>
                    </div>
                    <div class="col-md-3 box-three">
                      <span>50/000 تومان</span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="customers-service">
          <div class="container">
            <div class="row title">
              <div class="col-md-12">
                <h3>مشتریان این سرویس</h3>
                <p>شما تنها کسی نیسیتید که احساس نیاز به این سرویس دارید</p>
              </div>
            </div>
            <div id="heroku-is-icons">
              <ul>
                <li>
                  <a href="https://www.tourismbank.ir"
                    ><img
                      src="./uploads/images/gardeshgary.png"
                      class="ui image"
                      style="height: 80px;"
                  /></a>
                </li>
                <li>
                  <a href="https://www.tourismbank.ir"
                    ><img
                      src="./uploads/images/gardeshgary.png"
                      class="ui image"
                      style="height: 80px;"
                  /></a>
                </li>
                <li>
                  <a href="https://www.tourismbank.ir"
                    ><img
                      src="./uploads/images/gardeshgary.png"
                      class="ui image"
                      style="height: 80px;"
                  /></a>
                </li>
                <li>
                  <a href="https://www.tourismbank.ir"
                    ><img
                      src="./uploads/images/gardeshgary.png"
                      class="ui image"
                      style="height: 80px;"
                  /></a>
                </li>
                <li>
                  <a href="https://www.tourismbank.ir"
                    ><img
                      src="./uploads/images/gardeshgary.png"
                      class="ui image"
                      style="height: 80px;"
                  /></a>
                </li>
              </ul>
            </div>
          </div>
        </section>
      </div>
      <footer id="footer">
        <div class="container">
          <div class="row">
            <div class="col-md-3 col-sm-12">
              <div class="contact-details">
                <ul class="contact">
                  <li>
                    <a href="index.html" class="logo">
                      <img
                        alt="haio Website Template"
                        class="img-responsive"
                        src="img/logo-footer.png"
                      />
                    </a>
                  </li>
                  <li>
                    <div class="map-box">
                      <div class="title"><span>نمایش روی نقشه</span></div>
                    </div>
                  </li>
                  <li>
                    <p>
                      <i class="fa fa-map-marker"></i>
                      تهران ، خیابان میرداماد،بین نفت و شمس تبریزی ،پلاک 207
                    </p>
                  </li>
                  <li>
                    <p class="phone">
                      <i class="fa fa-phone"></i> +98 215679722
                    </p>
                  </li>
                  <li>
                    <p>
                      <i class="fa fa-envelope"></i>
                      <a href="mailto:mail@example.com">mail@example.com</a>
                    </p>
                  </li>
                </ul>
              </div>
            </div>

            <div class="col-md-3 col-sm-12">
              <ul class="category-list">
                <li><a>دسته بندی</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
              </ul>
            </div>
            <div class="col-md-3 col-sm-12">
              <ul class="category-list">
                <li><a>دسترسی سریع</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
              </ul>
            </div>
            <div class="col-md-3 col-sm-12">
              <ul class="category-list">
                <li><a>برگزیده ها</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
                <li><a>لورم ایپسوم</a></li>
              </ul>
            </div>
          </div>
          <div class="row footer-copyright">
            <div class="container">
              <div class="row">
                <div class="col-md-8">
                  <p>
                    © کلیه حقوق این سایت متعلق به هایو می باشد و هرگونه کپی
                    برداری پیگرد قانونی دارد.
                  </p>
                </div>
                <div class="col-md-4">
                  <div class="social-box">
                    <p>ما را دنبال کنید :</p>

                    <ul class="social-icons">
                      <li class="instagram">
                        <a
                          href=""
                          target="_blank"
                          data-placement="bottom"
                          data-tooltip
                          title="Instagram"
                          >Instagram</a
                        >
                      </li>
                      <li class="facebook">
                        <a
                          href=""
                          target="_blank"
                          data-placement="bottom"
                          data-tooltip
                          title="Facebook"
                          >Facebook</a
                        >
                      </li>
                      <li class="twitter">
                        <a
                          href=""
                          target="_blank"
                          data-placement="bottom"
                          data-tooltip
                          title="Twitter"
                          >Twitter</a
                        >
                      </li>
                      <li class="linkedin">
                        <a
                          href=""
                          target="_blank"
                          data-placement="bottom"
                          data-tooltip
                          title="Linkedin"
                          >Linkedin</a
                        >
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </footer>
    </div>

    <!-- Vendor -->
    <!--[if lt IE 9]>
      <script src="uploads/jquery-1.11.3.min.js"></script>
    <![endif]-->
    <!--[if gte IE 9]><!-->
    <script src="uploads/js/jquery.js"></script>
    <!--<![endif]-->
    <script src="uploads/js/jquery.appear.js"></script>
    <script src="uploads/js/jquery.easing.js"></script>
    <script src="uploads/js/jquery-cookie.js"></script>
    <script src="uploads/js/bootstrap.min.js"></script>
    <script src="uploads/js/common.js"></script>
    <script src="uploads/js/jquery.isotope.js"></script>
    <script src="uploads/js/owl.carousel.min.js"></script>
    <script src="uploads/js/jquery.magnific-popup.js"></script>

    <!-- Theme Base, Components and Settings -->
    <script src="uploads/js/theme.js"></script>

    <!-- Theme Custom -->
    <script src="uploads/js/custom.js"></script>

    <!-- Theme Initialization Files -->
    <script src="uploads/js/theme.init.js"></script>

    <!-- Resize font -->
    <script type="text/javascript">
      $(document).ready(function () {
        $("#incfont").click(function () {
          curSize = parseInt($("#refo").css("font-size")) + 2;
          if (curSize <= 20) $("#refo").css("font-size", curSize);
        });
        $("#decfont").click(function () {
          curSize = parseInt($("#refo").css("font-size")) - 2;
          if (curSize >= 12) $("#refo").css("font-size", curSize);
        });
      });
    </script>

    <!-- Menu Effect -->
    <script src="uploads/js/jquery.bootstrap-dropdown-on-hover.js"></script>
    <script>
      $("#mainMenu").bootstrapDropdownOnHover({
        mouseOutDelay: 900, // Number of milliseconds to wait before closing the menu on mouseleave
        responsiveThreshold: 992, // Pixel width where the menus should no-longer be activated by hover
        hideBackdrop: true, // Whether to remove the menu backdrop upon hover (mobile only)
      });
    </script>

    <!-- Range Rate -->
    <script>
      $(document).ready(function () {
        const $valueSpan = $(".valueRange");
        const $value = $("#customRange");
        $valueSpan.html($value.val());
        $value.on("input change", () => {
          $valueSpan.html($value.val());
        });
      });
    </script>

    <!-- Smooth Scroll -->
    <script src="uploads/js/jquery.mousewheel.min.js"></script>
    <script src="uploads/js/jquery.simplr.smoothscroll.js"></script>

    <script type="text/javascript" charset="utf-8">
      $(function () {
        $.srSmoothscroll();
      });
    </script>
  </body>
</html>
